@font-face {
    font-family: 'MintSpirit-Bold';
    src: url('fonts/mintspirit/mintspirit-bold.eot'); /* IE 9 Compatibility Mode */
    src: url('fonts/mintspirit/mintspirit-bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
        url('fonts/mintspirit/mintspirit-bold.woff2') format('woff2'), /* Super Modern Browsers */
        url('fonts/mintspirit/mintspirit-bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
        url('fonts/mintspirit/mintspirit-bold.ttf') format('truetype'), /* Safari, Android, iOS */
        url('fonts/mintspirit/mintspirit-bold.svg#mintspirit-bold') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Comic Sans MS';
    src: url('fonts/comic/comic_sans_ms.eot'); /* IE 9 Compatibility Mode */
    src: url('fonts/comic/comic_sans_ms.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
        url('fonts/comic/comic_sans_ms.woff2') format('woff2'), /* Super Modern Browsers */
        url('fonts/comic/comic_sans_ms.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
        url('fonts/comic/comic_sans_ms.ttf') format('truetype'), /* Safari, Android, iOS */
        url('fonts/comic/comic_sans_ms.svg#comic_sans_ms') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Times New Roman';
    src: url('fonts/times_new_roman/times_new_roman.eot'); /* IE 9 Compatibility Mode */
    src: url('fonts/times_new_roman/times_new_roman.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
        url('fonts/times_new_roman/times_new_roman.woff2') format('woff2'), /* Super Modern Browsers */
        url('fonts/times_new_roman/times_new_roman.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
        url('fonts/times_new_roman/times_new_roman.ttf') format('truetype'), /* Safari, Android, iOS */
        url('fonts/times_new_roman/times_new_roman.svg#times_new_roman') format('svg'); /* Chrome < 4, Legacy iOS */
}

html {
    font-size: 16px
}

body, h1, h2, h3, h4, h5, li, ul, a, span, div, nav, input[type=text]::placeholder {
    font-family: 'Comic Sans MS', sans-serif;
/*    font-family: 'MintSpirit-Bold', sans-serif;*/
/*    font-family: 'Times New Roman', sans-serif;*/
}

a {
    color: #8b9835;
}
h2{
    background-color: #fbfdeb
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #a1b130;
    margin: 24px 0;
    padding: 0
}

.hr1 {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #e5e8c1;
    margin: 24px 0;
    padding: 0
}

.hr2 {
    display: block;
    height: 1px;
    border: 0;
    border-top: 3px solid #a1b130;
    margin: 24px 0;
    padding: 0
}

.wy-menu-horiz li:hover {
    background: hsla(0,0%,100%,.1)
}

.wy-menu-horiz li.divide-left {
    border-left: 1px solid #404040
}

.wy-menu-horiz li.divide-right {
    border-right: 1px solid #404040
}

.wy-menu-horiz a {
    height: 32px;
    display: inline-block;
    line-height: 32px;
    padding: 0 16px
}

.wy-menu-vertical {
    width: 300px
}

.wy-menu-vertical header,.wy-menu-vertical p.caption {
    color: RGB(194, 212, 71);
    height: 32px;
    line-height: 32px;
    padding: 0 1.618em;
    margin: 12px 0 0;
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 85%;
    white-space: nowrap
}

.wy-menu-vertical li.current {
    background: #fbfdea
}

.wy-menu-vertical li.current a:hover {
    background: #e5e9bf
}

.wy-menu-vertical li.toctree-l2.current>a,.wy-menu-vertical li.toctree-l2.current li.toctree-l3>a {
    background: #e5e9bf
}

.wy-menu-vertical li.toctree-l2 button.toctree-expand {
    color: #a3a3a3
}

.wy-menu-vertical li.toctree-l3.current>a,.wy-menu-vertical li.toctree-l3.current li.toctree-l4>a {
    background: #cfd3ac
}

.wy-menu-vertical li.toctree-l3 button.toctree-expand {
    color: #969696
}

.wy-menu-vertical a:hover {
    background-color: #8ea138;
    cursor: pointer
}

.wy-side-nav-search {
    display: block;
    width: 300px;
/*    padding: .809em;*/
    padding: 10px;
    margin-bottom: .809em;
    z-index: 200;
    background-color: #c2d447;
    text-align: center;
    color: #fcfcfc
}

.wy-side-nav-search input[type=text] {
    width: 100%;
    border-radius: 50px;
    padding: 6px 12px;
    border-color: #316145
}

.wy-grid-for-nav {
    position: absolute;
    width: 100%;
    height: 100%
}

.wy-nav-side {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    padding-bottom: 2em;
    width: 300px;
    overflow-x: hidden;
    overflow-y: hidden;
    min-height: 100%;
    color: #9b9b9b;
    background: #446122;
    z-index: 200
}

.rst-versions .rst-current-version {
    padding: 12px;
    background-color: #8b9927;
    display: block;
    text-align: right;
    font-size: 90%;
    cursor: pointer;
    color: #27ae60;
    *zoom:1}
.wy-nav-content{
    max-width: 1000px;
}